Bug 549713 - kdevplatform/kdevelop : update needed for kde-4.3.85+
Summary: kdevplatform/kdevelop : update needed for kde-4.3.85+
Keywords:
Status: CLOSED DUPLICATE of bug 541690
Alias: None
Product: Fedora
Classification: Fedora
Component: kdevplatform
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ben Boeckel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-22 13:15 UTC by Rex Dieter
Modified: 2009-12-22 15:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 14:18:18 UTC


Attachments (Terms of Use)

Description Rex Dieter 2009-12-22 13:15:37 UTC
There's conflicts with kdelibs-4.3.85 here (I don't have the details, I in advertantly deleted my build.log's).

Anyway, looks like we need some newer bits.

Comment 1 Kevin Kofler 2009-12-22 14:18:18 UTC

*** This bug has been marked as a duplicate of bug 541690 ***


Note You need to log in before you can comment on or make changes to this bug.